import { PainterUniContext } from "./context-uni";
import { PainterContext } from "./index";
export declare class PainterUniMpWeixinContext extends PainterUniContext implements PainterContext {
    /** 兼容地，根据控制点和半径绘制圆弧路径 */
    arcTo(x1: number, y1: number, x2: number, y2: number, radius: number): void;
    measureTextWidth(text: string, fontSize: number): number;
}
